/* 
   FindPanel.strings
   Bean

   Created by Jame Hoover on 2/17/09.
 */

/* Find [title of window] */
"Find"="Find";

/* Find: */
"Find:"="Find:";

/* Replace: */
"Replace:"="Replace with:";

/* Ignore case */
"Ignore case"="Ignore case";

/* Match patterns (RegEx) */
"Match patterns (Regex)"="Match patterns (regex)";

/* Patterns… */
"Patterns…"="Patterns…";

/* Next */
"Next"="Next";

/* Previous */
"Previous"="Previous";

/* Replace & Find */
"Replace & Find"="Replace & Find";

/* Replace */
"Replace"="Replace";

/* Select All */
"Select All"="Select All";

/* Replace All */
"Replace All"="Replace All";

/* in entire document [can be translated just 'in document'] */
"in entire document"="in entire document";

/* in selection only NOTE: I shortened this to 'in selection' in English so it would visually be a different length than its alternate: 'in entire document' */
"in selection only"="in selection";

/* option key */
"option key"="option key";

/* Regular Expression Error */
"Regular Expression Error"="Regular Expression Error";

/* OK [button label] */
"OK"="OK";

/* Not found [message displayed in status area when 'find' string was not found] */
"Not found"="Not found";

/* %d found [message displayed in status area to indicate number of matches found]*/
"%d found"="%d found";

/* %d found [message displayed in status area to indicate number of matches found]*/
"%d found" = "%d found";

/* %d replaced [message displayed in status area to indicate number of matches replaced]*/
"%d replaced" = "%d replaced";

/* Recent Searches [menu item in Find field's history menu] */
"Recent Searches"="Recent Searches";

/* Clear Recent Searches [menu item in Find field's history menu] */
"Clear Recent Searches"="Clear Recent Searches";